#1 - 07/25/2023 08:00 AM - Richard Schimmel
- Status changed from New to In Progress

- Test Case ID set to sSvp7

Test case sSvp7 already states the encoding shall use the minimum length TLV encoding.

#2 - 07/25/2023 08:14 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

#3 - 03/01/2024 10:05 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
